views
{
  view0
  {
    name=Outside
    elt0
    {
      type=static
      x=210
      y=80
      z=0
      width=128
      height=128
      image=mph.tga
    }
    elt1
    {
      type=angular
      x=209
      y=79
      z=0
      width=128
      height=128
      image=zeiger.tga
      var=velocity_wc
      min_value=0
      max_value=73.500000
      min_angle=148   ;145
      max_angle=-150
      pivot_x=0
      pivot_y=0
    }
    elt2
    {
      type=static
      x=80
      y=80
      z=0
      width=120
      height=120
      image=upm.tga
    }
    elt3
    {
      type=angular
      x=79
      y=79
      z=0
      width=120
      height=120
      image=zeiger.tga
      var=rpm
      min_value=1
      max_value=5500
      min_angle=148
      max_angle=-148
      pivot_x=0
      pivot_y=0
    }
  }
  view1
  {    

    name=Inside

    elt0
    {
      ; MPH-Nadel
      type=angular
      x=-0.091
      y=0.324
      z=0.327
      is3d=1
      xa=0
      ; Size
      width=0.1
      height=0.1
      image=zeiger.tga
      ; Variable to measure
      var=velocity_wc
      ; Variable value range (m/s)
      min_value=0
      max_value=73.5
      ; Angle range of rotation
      min_angle=148
      max_angle=-148
      ; Pivot point
      pivot_x=0.0
      pivot_y=0.0
    
    }
  elt1
    {
      ; UPM-Nadel
      type=angular
      x=0.0898
      y=0.324
      z=0.327
      is3d=1
      xa=0
      ; Size
      width=0.1
      height=0.1
      image=zeiger.tga
      ; Variable to measure
      var=rpm
      ; Variable value range
      min_value=1
      max_value=5500
      ; Angle range of rotation
      min_angle=148
      max_angle=-148
      ; Pivot point
      pivot_x=0.0
      pivot_y=0.0

    }
    elt2
    {
      type=angular
      x=0.000
      y=0.3125
      z=0.327
      is3d=1
      xa=0
      width=0.042   ;.1
      height=0.042   ;1
      image=zeiger.tga
      var=fuel
      min_value=0
      max_value=0.50   ;amount of fuel in litres
      min_angle=58
      max_angle=-59.5
      pivot_x=0
      pivot_y=0
    }
  }
}
